Take the 2-minute tour ×
Ask Ubuntu is a question and answer site for Ubuntu users and developers. It's 100% free, no registration required.

I recently heard about UbuntuShowdown apps. There are some very nice apps which I really want to try. I am trying to install these apps by adding repositories as it is mentioned on their page. But at the completion of command, it is showing:

unable to locate package <package name>

For example, after running this command in terminal:

sudo add-apt-repository ppa:brianrobles204/xkcd-browser
sudo apt-get update
sudo apt-get install xkcd-browser

I am getting this at the end

unable to locate package xkcd-browser

Please help.

UbuntuShowDown Apps

share|improve this question
    
The command is sudo apt-add-repository ppa:brianrobles204/xkcd-browser; sudo apt-get update && sudo apt-get install xkcd-browser –  Max Tither Aug 19 '12 at 4:51
add comment

2 Answers

up vote 0 down vote accepted

It doesn't work simply because the address doesn't exist, the PPA only has 1 package and it's for Precise not for Oneiric. Contact the maintainer and ask for an Oneiric package if possible.

share|improve this answer
add comment

You made a mistake with the command:

 sudo add-apt-repository ppa:brianrobles204/xkcd-browser
 sudo apt-get update 
 sudo apt-get install xkcd-browser

It should be:

sudo apt-add-repository ppa:brianrobles204/xkcd-browser
sudo apt-get update && sudo apt-get install xkcd-browser

Hope this solves it!

share|improve this answer
    
thanks for your response...but now i am getting this error..i think i have to wait till these apps intergrated with Ubuntu software center. Error-- W: Failed to fetch ppa.launchpad.net/markus-lanner/blubphone/ubuntu/dists/oneiric/… 404 Not Found W: Failed to fetch ppa.launchpad.net/schumifer/postman/ubuntu/dists/oneiric/main/… 404 Not Found E: Some index files failed to download. They have been ignored, or old ones used instead. –  Praveenks Aug 19 '12 at 5:48
    
I tried those commands for different apps like postman, bluephone , facebook but it is showing the same thing- 404 not found –  Praveenks Aug 19 '12 at 5:56
    
Make sure not to add the semicolon ; at the end of the ppa or any of the commands for that matter –  Max Tither Aug 19 '12 at 6:01
    
Ok, I got the same error for one of them –  Max Tither Aug 19 '12 at 6:04
    
Ok, sorry for my answer, the commands that they give are correct. I did manage to install xkcd-browser and postman. I guess some ppa's might not work –  Max Tither Aug 19 '12 at 6:13
show 2 more comments

Your Answer

 
discard

By posting your answer, you agree to the privacy policy and terms of service.

Not the answer you're looking for? Browse other questions tagged or ask your own question.